<!doctype html>
<html lang="ru">

  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <title>Продажа оккультных существ | Магические существа</title>
    <!-- бутстрап -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <link href="style.css" rel="stylesheet">
  </head>
  <body>
      <meta name="Keywords" content="Купить оккультных существ, магические существа, оккультные существа, Преисподняя, Хельхейм">
      <a id="Mainblock"></a>
  <nav class="navbar navbar-expand-md navbar-dark fixed-top">
  <a class="navbar-brand" href="#">Магазин магических существ |</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
  <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarsExampleDefault">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#Mainblock">Главная <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="beast.html#Beasts">Существа</a>
      </li>
      <li class="nav-item">
          <a class="nav-link" href="reviews.html#reviews">Отзывы</a>
        </li>
    </ul>
  </div>
</nav>

<main role="main">
  <div itemscope itemtype ="http://schema.org/PetStore">
  <div class="jumbotron text-light">
    <div itemscope itemtype="http://schema.org/WPHeader" class="container">
      <h1 class="display-3">Продажа оккультных существ | Магические существа</h1>
      <p itemprop="about">Наша компания еще со времен Испанской Инквизиции успешно предоставляет свои услуги по продаже и созданию абсолютно любых магических
          существ. Мы работаем по всему миру, осуществляем доставку и бесплатное обучение, выполняем замену существ в гарантийных случаях.
          Хотите напугать своего ребенка монстром из-под кровати? Удивить жену двухголовым уродцем в ее шкафу? Проучить школьных друзей за то, что называли вас фриком?
          Мы все это сделаем! Ошарашенные священники и заикающиеся дети: мы сделаем любой праздник интереснее, а крики громче!
          Ознакомьтесь со всей информацией, выберите своего уродца и оставьте свои контактные данные - остальное за нами!</p>
      <p><a class="btn btn-primary btn-lg bg-dark" href="beast.html#Beasts" role="button">Перейти к списку существ &raquo;</a></p>
    </div>
  </div>

  <div class="container text-light">

    <div class="row">
      <div class="col-md-4">
        <h2 itemprop="contactPoint">Контакты</h2>
        <p>Мы находимся по адресу: <br> 
          <span itemprop="address">Преисподняя, ул. Хельхейм, д. 666 </span><br>
          Телефон горячей линии: <span itemprop="telephone">66-66-66 </span><br> 
          E-mail: <br> <span itemprop="email">thebeast@helheim.com</span> <br> 
          Владелец организации: <span itemprop="name">Щербинина Анна</span></p>
      </div>
      <div class="col-md-4">
        <h2 itemprop="mainEntityOfPage">Существа</h2>
        <p>Ознакомьтесь со списком магических существ, которых вы можете приобрести. Здесь Вы найдете всю необходимую Вам информацию. </p>
        <p><a class="btn btn-secondary" href="beast.html#Beasts" role="button">Подробнее &raquo;</a></p>
      </div>
      <div class="col-md-4">
        <h2 itemprop="review">Отзывы</h2>
        <p>Мы занимаемся продажей существ уже многие десятилетия, не оставив равнодушным ни одного клиента. Почитайте отзывы о нашем магазине или оставьте свой!</p>
        <p><a class="btn btn-secondary" href="reviews.html#reviews" role="button">Подробнее &raquo;</a></p>
      </div>
    </div>

    <hr>

  </div> 
</div>
</main>

<footer class="container">
  <p>&copy; Щербинина Анна 2019 | Сайт создан в учебных некоммерческих целях</p>
</footer>


    <!-- ЧЕРТОВЫ ШРИФТЫ -->
    <link href="https://fonts.googleapis.com/css?family=Amatic+SC&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Neucha&display=swap" rel="stylesheet">

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script>window.jQuery || document.write('<script src="/docs/4.3.1/assets/js/vendor/jquery-slim.min.js"><\/script>')</script><script src="bootstrap.bundle.min.js" integrity="sha384-xrRywqdh3PHs8keKZN+8zzc5TX0GRTLCcmivcbNJWm2rs5C8PRhcEn3czEjhAO9o" crossorigin="anonymous"></script>

</body>
</html>